[arch-commits] Commit in (3 files)

Ronald van Haren ronald at archlinux.org
Thu Jun 10 04:39:45 EDT 2010


    Date: Thursday, June 10, 2010 @ 04:39:44
  Author: ronald
Revision: 82304

accidentily commited glib2/gjs/gnome-shell stuff -> roll back commits

Modified:
  gjs/trunk/PKGBUILD
  glib2/trunk/PKGBUILD
  gnome-shell/trunk/PKGBUILD

----------------------------+
 gjs/trunk/PKGBUILD         |    6 +++---
 glib2/trunk/PKGBUILD       |   14 +++++---------
 gnome-shell/trunk/PKGBUILD |    9 +++++----
 3 files changed, 13 insertions(+), 16 deletions(-)

Modified: gjs/trunk/PKGBUILD
===================================================================
--- gjs/trunk/PKGBUILD	2010-06-10 08:33:01 UTC (rev 82303)
+++ gjs/trunk/PKGBUILD	2010-06-10 08:39:44 UTC (rev 82304)
@@ -1,7 +1,7 @@
 # $Id$
 # Maintainer: Ionut Biru <ibiru at archlinux.org>
 pkgname=gjs
-pkgver=0.7
+pkgver=0.6
 pkgrel=1
 pkgdesc="Javascript Bindings for GNOME"
 arch=('i686' 'x86_64')
@@ -9,7 +9,8 @@
 license=('GPL')
 depends=('gobject-introspection>=0.6.9' 'xulrunner>=1.9.2')
 options=('!libtool')
-source=(http://download.gnome.org/sources/$pkgname/0.7/$pkgname-$pkgver.tar.bz2)
+source=(http://download.gnome.org/sources/$pkgname/0.6/$pkgname-$pkgver.tar.bz2)
+sha1sums=('b36f527c0e72051ec45a908c39a576bb7a03fbc4')
 
 build() {
   cd "$srcdir/$pkgname-$pkgver"
@@ -17,4 +18,3 @@
   make || return 1
   make DESTDIR="$pkgdir" install || return 1
 }
-sha1sums=('a4fb8ae8e83e338081d5f9dc867d2612b57669b1')

Modified: glib2/trunk/PKGBUILD
===================================================================
--- glib2/trunk/PKGBUILD	2010-06-10 08:33:01 UTC (rev 82303)
+++ glib2/trunk/PKGBUILD	2010-06-10 08:39:44 UTC (rev 82304)
@@ -1,7 +1,7 @@
 # $Id$
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
-pkgname=glib2-patched
+pkgname=glib2
 pkgver=2.24.1
 pkgrel=1
 pkgdesc="Common C routines used by GTK+ 2.4 and other libs"
@@ -15,14 +15,14 @@
 provides=('glib2')
 source=(http://ftp.gnome.org/pub/GNOME/sources/glib/2.24/glib-${pkgver}.tar.bz2
         glib2.sh
-        glib2.csh
-        gio.patch)
+        glib2.csh)
+sha1sums=('d4835bb1618fc1e1dfe88ef8443c12fcae69f90e'
+          'bfe05590a6498259f1045a591fd886a8572f271a'
+          '6db09da816d69aab7a5cbf3460ee082bef200891')
 
 build() {
   cd "${srcdir}/glib-${pkgver}"
 
-  patch -Np1 -i ${srcdir}/gio.patch || return 1
-
   ./configure --prefix=/usr --enable-static --enable-shared \
       --with-pcre=system --disable-fam || return 1
   make || return 1
@@ -34,7 +34,3 @@
 
   chmod 755 ${pkgdir}/usr/bin/gtester-report || return 1
 }
-sha1sums=('d4835bb1618fc1e1dfe88ef8443c12fcae69f90e'
-          'bfe05590a6498259f1045a591fd886a8572f271a'
-          '6db09da816d69aab7a5cbf3460ee082bef200891'
-          '951442c860e9bf85733dc639c385dc21a15d5891')

Modified: gnome-shell/trunk/PKGBUILD
===================================================================
--- gnome-shell/trunk/PKGBUILD	2010-06-10 08:33:01 UTC (rev 82303)
+++ gnome-shell/trunk/PKGBUILD	2010-06-10 08:39:44 UTC (rev 82304)
@@ -3,7 +3,7 @@
 # Contributor: Flamelab <panosfilip at gmail.com
 
 pkgname=gnome-shell
-pkgver=2.31.2
+pkgver=2.29.1
 pkgrel=1
 pkgdesc="The next generation GNOME Shell. Experimental, GNOME 3.0 version."
 arch=('i686' 'x86_64')
@@ -13,12 +13,13 @@
 makedepends=('intltool' 'pkgconfig' 'gnome-doc-utils>=0.19.5' 'gir-repository')
 options=('!libtool' '!emptydirs')
 install=gnome-shell.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/gnome-shell/2.31/gnome-shell-$pkgver.tar.bz2)
+source=(http://ftp.gnome.org/pub/GNOME/sources/gnome-shell/2.29/gnome-shell-$pkgver.tar.bz2)
+sha256sums=('710b863c0beea45543f8057d31b028ec85e19efeedda2b964d784d6fc1729c0b')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-   	--localstatedir=/var --disable-static || return 1
+        --localstatedir=/var --disable-static || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
@@ -27,4 +28,4 @@
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }
 
-sha1sums=('9df6117f9d3b9f9056e71f801cb1cefe66569ee9')
+



More information about the arch-commits mailing list